namespace e_suite.Database.Core.Extensions.Exceptions;

public class GuidMismatchException : Exception
{
    public GuidMismatchException() : base()
    {

    }

    public GuidMismatchException(string? message)
        : base(message)
    {
    }

    // Creates a new Exception.  All derived classes should
    // provide this constructor.
    // Note: the stack trace is not started until the exception
    // is thrown
    //
    public GuidMismatchException(string? message, Exception? innerException)
        : base(message, innerException)
    {
    }
}